
/* Efeito de sublinhado animado para links */
.underline-effect {
    position: relative;
	color: inherit;
    text-decoration: none !important; 
}

.underline-effect:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px !important;
    bottom: -2px;
    left: 0;
    background-color: currentColor;
    visibility: hidden;
    transform: scaleX(0);
    transition: all 0.3s ease-in-out 0s;
}

.underline-effect:hover:before {
    visibility: visible;
    transform: scaleX(1);
}